Page MenuHomePhabricator

Polish : mobile log out button on boundary should be square
Closed, ResolvedPublic

Description

Its almost square, but not quite.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterPolish: make log out button on boundary square

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM

35px; by 46px in stable/beta
58.75px; by 48.1875px; in alhpa

It's going to be a bit tricky to achieve this due to the way icons work.

Change 182231 had a related patch set uploaded (by Bmansurov):
Polish: make log out button on boundary square

https://gerrit.wikimedia.org/r/182231

Patch-For-Review

bmansurov moved this task from 2015-16 Q4 to Needs Prioritization on the Readers-Web-Backlog board.

Change 182231 merged by jenkins-bot:
Polish: make log out button on boundary square

https://gerrit.wikimedia.org/r/182231

Jdlrobson closed this task as Resolved.Jan 5 2015, 8:22 PM
Restricted Application added a project: Design. · View Herald TranscriptMar 7 2018, 4:28 AM